Subject: [codec] Updated Opus draft

From: Jean-Marc Valin <[email-masked]>
Date: Tue, 15 Feb 2011 00:51:26 -0500

Hi,

We have updated the Opus draft. The revised version is available at 
http://www.ietf.org/id/draft-ietf-codec-opus-03.txt and a tarball is 
available at http://downloads.xiph.org/releases/opus/opus-0.9.1.tar.gz .

Because of some minor bugs we found in the previous release, we had to 
change the bit-stream slightly for 0.9.1. The quality should not be 
affected except for small improvements in rare cases. The release also 
adds support for forward error correction in SILK-only and hybrid modes. 
The only planned feature that is not in yet is stereo support in 
SILK-only and hybrid mode. We are working on this.

We have also setup a basic website with some information about Opus: 
http://opus-codec.org/ There isn't much yet, but we'll keep adding to it.

Cheers,

	Jean-Marc